@charset "UTF-8";

/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲
　ここからは修正して大丈夫です
▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */


/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
背景画像の設定　※必要に応じて追加・削除してください。
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/* メインビジュアルの背景（PC・SP） */

.u-kvBgImage--01 {
  background-image: url(/img/common/bg_homeVidual_01.png);
}
.u-kvBgImage--02 {
  background-image: url(/img/common/bg_homeVidual_02.png);
}
.u-kvBgImage--03 {
  background-image: url(/img/common/bg_homeVidual_03.png);
}
.u-kvBgImage--04 {
  background-image: url(/img/lp/lp01/bg_homeVidual_01.png);
}
.u-kvBgImage--05 {
  background-image: url(/img/lp/lp04/bg_homeVidual_01.png);
}
.u-kvBgImage--06 {
  background-image: url(/img/lp/lp08/bg_homeVidual_01.jpg);
}
.u-kvBgImage--07 {
  background-image: url(/img/lp/lp11/bg_homeVidual_01.jpg);
}
.u-kvBgImage--08 {
  background-image: url(/img/lp/lp13/bg_homeVidual_01.png);
}
.u-kvBgImage--09 {
  background-image: url(/img/lp/web/bg_homeVidual_01.png);
}
.u-kvBgImage--10 {
  background-image: url(/img/lp/support/bg_homeVidual_01.png);
}
@media screen and (max-width: 767px) {
  .u-kvBgImage--01 {
    background-image: url(/img/common/bg_homeVidual_01_sp.png);
  }
  .u-kvBgImage--02 {
    background-image: url(/img/common/bg_homeVidual_02_sp.png);
  }
  .u-kvBgImage--04 {
    background-image: url(/img/lp/lp01/bg_homeVidual_01_sp.png);
  }
  .u-kvBgImage--05 {
    background-image: url(/img/lp/lp04/bg_homeVidual_01_sp.png);
  }
  .u-kvBgImage--06 {
    background-image: url(/img/lp/lp08/bg_homeVidual_01_sp.jpg);
  }
  .u-kvBgImage--07 {
    background-image: url(/img/lp/lp11/bg_homeVidual_01_sp.jpg);
  }
  .u-kvBgImage--08 {
    background-image: url(/img/lp/lp13/bg_homeVidual_01_sp.png);
  }
  .u-kvBgImage--09 {
    background-image: url(/img/lp/web/bg_homeVidual_01_sp.png);
  }
  .u-kvBgImage--10 {
    background-image: url(/img/lp/support/bg_homeVidual_01_sp.png);
  }
}

/* 汎用的な背景 */

.u-bgImage--01 {
  background-image: url(/img/common/bg_img_01.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--02 {
  background-image: url(/img/common/bg_img_02.png);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--03 {
  background-image: url(/img/common/bg_img_03.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--04 {
  background-image: url(/img/common/bg_img_04.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--05 {
  background-image: url(/img/common/bg_img_05.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--06 {
  background-image: url(/img/common/bg_img_06.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--07 {
  background-image: url(/img/common/bg_img_07.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--08 {
  background-image: url(/img/common/bg_img_08.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--09 {
  background-image: url(/img/common/bg_img_09.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--10 {
  background-image: url(/img/common/bg_img_10.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--11 {
  background-image: url(/img/common/bg_img_11.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--12 {
  background-image: url(/img/common/bg_img_12.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--13 {
  background-image: url(/img/common/bg_img_13.jpg);
  background-size: cover;
  background-position: center center;
}



/* 現行サイトの背景 */
.u-bgImage--51 {
  background-image: url(/img/common/bg_img_51.png);
  background-size: auto;
  background-repeat: repeat;
  background-position: center center;
}
.u-bgImage--52 {
  background-image: url(/img/common/bg_img_52.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--53 {
  background-image: url(/img/common/bg_img_53.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--54 {
  background-image: url(/img/common/bg_img_54.png);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--55 {
  background-image: url(/img/common/bg_img_55.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--56 {
  background-image: url(/img/common/bg_img_56.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--57 {
  background-image: url(/img/common/bg_img_57.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--58 {
  background-image: url(/img/common/bg_img_58.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--59 {
  background-image: url(/img/common/bg_img_59.png);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--60 {
  background-image: url(/img/common/bg_img_60.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--61 {
  background-image: url(/img/common/bg_img_61.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--62 {
  background-image: url(/img/common/bg_img_62.jpg);
  background-size: cover;
  background-position: center center;
}
.u-bgImage--63 {
  background-image: url(/img/common/bg_img_63.jpg);
  background-size: cover;
  background-position: center center;
}


/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
色の設定　※必要に応じて追加・削除してください。
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/* フォント色 */

.u-black {
  color: #707070 !important;
}
.u-gray {
  color: #BBBCBC !important;
}
.u-white {
  color: #FFFFFF !important;
}
.u-green {
  color: #00B0A5 !important;
}
.u-lightGreen {
  color: #87CBC6 !important;
}
.u-orange {
  color: #FF6A00 !important;
}
.u-yellow {
  color: #FFA803 !important;
}
.u-lightGray {
  color: rgba(217, 217, 214, 0.34) !important;
}
.u-beige {
  color: rgba(214, 202, 177, 0.34) !important;
}

/* 背景色 */
.u-bgBlack {
  background-color: #707070;
}
.u-bgGray {
  background-color: #BBBCBC;
}
.u-bgWhite {
  background-color: #FFFFFF;
}
.u-bgWhite07 {
  background-color: rgba(255, 255, 255, 0.7);
}
.u-bgGreen {
  background-color: #00B0A5;
}
.u-bgLightGreen {
  background-color: #87CBC6;
}
.u-bgOrange {
  background-color: #FF6A00;
}
.u-bgYellow {
  background-color: #FFA803;
}
.u-bgLightGray {
  background-color: rgba(217, 217, 214, 0.34);
}
.u-bgBeige {
  background-color: rgba(214, 202, 177, 0.34);
}


















































































/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲
　ここからは修正しないでください
▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */


/* フォント位置 */
.u-center {
  text-align: center;
}
.u-right {
  text-align: right;
}
.u-left {
  text-align: left;
}

/* ブロック位置 */
.u-blockCenter {
  margin-right: auto;
  margin-left: auto;
}
.u-blockRight {
  margin-left: auto;
  margin-right: 0;
}
.u-blockLeft {
  margin-right: auto;
  margin-left: 0;
}

@media screen and (max-width:767px) {
  .u-blockCenter--sp {
    margin-right: auto;
    margin-left: auto;
  }
}

/* アイコン（SVG）色 */
.u-icon {
  fill: currentColor;
}

/* テキスト */

.u-normal {
  font-weight: normal;
}
.u-bold {
  font-weight: bold;
}

.c-text {
  font-size: 1.6rem;
  line-height: 2.7rem;
}

.c-subtitle {
  display: block;
  font-size: 2.4rem;
  line-height: 4.0rem;
  text-align: center;
  margin-bottom: 3rem;
}

.c-text--annotation {
  font-size: 1.4rem;
  letter-spacing: 0.05em;
  line-height: 2.0rem;
  display: block;
}

.c-text--link {
  color: #0098CE !important;
  text-decoration: underline;
  font-weight: bold;
}
.c-text--link:visited {
  color: #0098CE !important;
  text-decoration: underline;
  font-weight: bold;
}
.c-text--link:hover {
  color: #0098CE !important;
  text-decoration: none;
}

@media screen and (max-width:767px) {
  .c-text {
    font-size: 1.4rem;
    line-height: 2.7rem;
  }
  .c-subtitle {
    display: block;
    font-size: 1.8rem;
    line-height: 4.0rem;
    text-align: center;
    margin-bottom: 3rem;
  }
  .c-text--annotation {
    font-size: 1.4rem;
    letter-spacing: 0.05em;
    line-height: 2.0rem;
    display: block;
  }
}

.c-hr {
  border: 0;
  border-top: 1px solid #707070;
}

mark {
  background-image: -webkit-linear-gradient(left, transparent 50%, rgba(255, 168, 3, 0.3) 50%);
  background-image: -moz-linear-gradient(left, transparent 50%, rgba(255, 168, 3, 0.3) 50%);
  background-image: -ms-linear-gradient(left, transparent 50%, rgba(255, 168, 3, 0.3) 50%);
  background-image: -o-linear-gradient(left, transparent 50%, rgba(255, 168, 3, 0.3) 50%);
  background-image: linear-gradient(left, transparent 50%, rgba(255, 168, 3, 0.3) 50%);
  background-repeat: repeat-x;
  background-size: 200% .8em;
  background-position: 0 .5em;
  transition: all 1.5s ease;
  color: #53565A;
}

mark.is-mark{
  background-position: -100% .5em;
}

.js-fadeInRight .is-delay01,
.js-fadeInRight .is-delay02,
.js-fadeInRight .is-delay03,
.js-fadeInRight .is-delay04,
.js-fadeInRight .is-delay05,
.js-fadeInRight .is-delay06,
.js-fadeInRight .is-delay07,
.js-fadeInRight .is-delay08,
.js-fadeInRight .is-delay09,
.js-fadeInRight .is-delay10 {
  right: -2rem;
  opacity: 0;
}
.js-fadeInBottom .is-delay01,
.js-fadeInBottom .is-delay02,
.js-fadeInBottom .is-delay03,
.js-fadeInBottom .is-delay04,
.js-fadeInBottom .is-delay05,
.js-fadeInBottom .is-delay06,
.js-fadeInBottom .is-delay07,
.js-fadeInBottom .is-delay08,
.js-fadeInBottom .is-delay09,
.js-fadeInBottom .is-delay10 {
  bottom: -2rem;
  opacity: 0;
}
.js-fadeInLeft .is-delay01,
.js-fadeInLeft .is-delay02,
.js-fadeInLeft .is-delay03,
.js-fadeInLeft .is-delay04,
.js-fadeInLeft .is-delay05,
.js-fadeInLeft .is-delay06,
.js-fadeInLeft .is-delay07,
.js-fadeInLeft .is-delay08,
.js-fadeInLeft .is-delay09,
.js-fadeInLeft .is-delay10 {
  left: -2rem;
  opacity: 0;
}
.js-fadeInRight.is-show .is-delay01,
.js-fadeInRight.is-show .is-delay02,
.js-fadeInRight.is-show .is-delay03,
.js-fadeInRight.is-show .is-delay04,
.js-fadeInRight.is-show .is-delay05,
.js-fadeInRight.is-show .is-delay06,
.js-fadeInRight.is-show .is-delay07,
.js-fadeInRight.is-show .is-delay08,
.js-fadeInRight.is-show .is-delay09,
.js-fadeInRight.is-show .is-delay10 {
  right: 0;
  opacity: 1;
}
.js-fadeInBottom.is-show .is-delay01,
.js-fadeInBottom.is-show .is-delay02,
.js-fadeInBottom.is-show .is-delay03,
.js-fadeInBottom.is-show .is-delay04,
.js-fadeInBottom.is-show .is-delay05,
.js-fadeInBottom.is-show .is-delay06,
.js-fadeInBottom.is-show .is-delay07,
.js-fadeInBottom.is-show .is-delay08,
.js-fadeInBottom.is-show .is-delay09,
.js-fadeInBottom.is-show .is-delay10 {
  bottom: 0;
  opacity: 1;
}
.js-fadeInLeft.is-show .is-delay01,
.js-fadeInLeft.is-show .is-delay02,
.js-fadeInLeft.is-show .is-delay03,
.js-fadeInLeft.is-show .is-delay04,
.js-fadeInLeft.is-show .is-delay05,
.js-fadeInLeft.is-show .is-delay06,
.js-fadeInLeft.is-show .is-delay07,
.js-fadeInLeft.is-show .is-delay08,
.js-fadeInLeft.is-show .is-delay09,
.js-fadeInLeft.is-show .is-delay10 {
  left: 0;
  opacity: 1;
}

.is-show .is-delay01 {
  transition: 0.2s linear 0s;
}
.is-show .is-delay02 {
  transition: 0.2s linear 0.2s;
}
.is-show .is-delay03 {
  transition: 0.2s linear 0.4s;
}
.is-show .is-delay04 {
  transition: 0.2s linear 0.6s;
}
.is-show .is-delay05 {
  transition: 0.2s linear 0.8s;
}
.is-show .is-delay06 {
  transition: 0.2s linear 1.0s;
}
.is-show .is-delay07 {
  transition: 0.2s linear 1.2s;
}
.is-show .is-delay08 {
  transition: 0.2s linear 1.4s;
}
.is-show .is-delay09 {
  transition: 0.2s linear 1.6s;
}
.is-show .is-delay10 {
  transition: 0.2s linear 1.8s;
}





/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
フォントサイズ
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

.u-fs16 {
  font-size: 1.6rem;
}
.u-fs18 {
  font-size: 1.8rem;
}
.u-fs20 {
  font-size: 2.0rem;
}
.u-fs22 {
  font-size: 2.2rem;
}
.u-fs24 {
  font-size: 2.4rem;
}
.u-fs26 {
  font-size: 2.6rem;
}
.u-fs28 {
  font-size: 2.8rem;
}
.u-fs30 {
  font-size: 3.0rem;
}
.u-fs32 {
  font-size: 3.2rem;
}
.u-fs34 {
  font-size: 3.4rem;
}
.u-fs36 {
  font-size: 3.6rem;
}
.u-fs38 {
  font-size: 3.8rem;
}
.u-fs40 {
  font-size: 4.0rem;
}
.u-fs42 {
  font-size: 4.2rem;
}
.u-fs44 {
  font-size: 4.4rem;
}
.u-fs46 {
  font-size: 4.6rem;
}
.u-fs48 {
  font-size: 4.8rem;
}
.u-fs50 {
  font-size: 5.0rem;
}

@media screen and (max-width:767px) {
  .u-fs16 {
    font-size: calc(1.6rem * 0.7);
  }
  .u-fs18 {
    font-size: calc(1.8rem * 0.7);
  }
  .u-fs20 {
    font-size: calc(2.0rem * 0.7);
  }
  .u-fs22 {
    font-size: calc(2.2rem * 0.7);
  }
  .u-fs24 {
    font-size: calc(2.4rem * 0.7);
  }
  .u-fs26 {
    font-size: calc(2.6rem * 0.7);
  }
  .u-fs28 {
    font-size: calc(2.8rem * 0.7);
  }
  .u-fs30 {
    font-size: calc(3.0rem * 0.7);
  }
  .u-fs32 {
    font-size: calc(3.2rem * 0.7);
  }
  .u-fs34 {
    font-size: calc(3.4rem * 0.7);
  }
  .u-fs36 {
    font-size: calc(3.6rem * 0.7);
  }
  .u-fs38 {
    font-size: calc(3.8rem * 0.7);
  }
  .u-fs40 {
    font-size: calc(4.0rem * 0.7);
  }
  .u-fs42 {
    font-size: calc(4.2rem * 0.7);
  }
  .u-fs44 {
    font-size: calc(4.4rem * 0.7);
  }
  .u-fs46 {
    font-size: calc(4.6rem * 0.7);
  }
  .u-fs48 {
    font-size: calc(4.8rem * 0.7);
  }
  .u-fs50 {
    font-size: calc(5.0rem * 0.6);
  }
}

/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
マージン（余白）
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/* マージン（上） */
.u-mt-auto {
  margin-top: auto;
}
.u-mt0 {
  margin-top: 0rem;
}
.u-mt5 {
  margin-top: 0.5rem;
}
.u-mt10 {
  margin-top: 1.0rem;
}
.u-mt15 {
  margin-top: 1.5rem;
}
.u-mt20 {
  margin-top: 2.0rem;
}
.u-mt25 {
  margin-top: 2.5rem;
}
.u-mt30 {
  margin-top: 3.0rem;
}
.u-mt35 {
  margin-top: 3.5rem;
}
.u-mt40 {
  margin-top: 4.0rem;
}
.u-mt45 {
  margin-top: 4.5rem;
}
.u-mt50 {
  margin-top: 5.0rem;
}
.u-mt55 {
  margin-top: 5.5rem;
}
.u-mt60 {
  margin-top: 6.0rem;
}
.u-mt65 {
  margin-top: 6.5rem;
}
.u-mt70 {
  margin-top: 7.0rem;
}
.u-mt75 {
  margin-top: 7.5rem;
}
.u-mt80 {
  margin-top: 8.0rem;
}
.u-mt85 {
  margin-top: 8.5rem;
}
.u-mt90 {
  margin-top: 9.0rem;
}
.u-mt95 {
  margin-top: 9.5rem;
}
.u-mt100 {
  margin-top: 10rem;
}

/* マージン（右） */
.u-mr-auto {
  margin-right: auto;
}
.u-mr0 {
  margin-right: 0rem;
}
.u-mr5 {
  margin-right: 0.5rem;
}
.u-mr10 {
  margin-right: 1.0rem;
}
.u-mr15 {
  margin-right: 1.5rem;
}
.u-mr20 {
  margin-right: 2.0rem;
}
.u-mr25 {
  margin-right: 2.5rem;
}
.u-mr30 {
  margin-right: 3.0rem;
}
.u-mr35 {
  margin-right: 3.5rem;
}
.u-mr40 {
  margin-right: 4.0rem;
}
.u-mr45 {
  margin-right: 4.5rem;
}
.u-mr50 {
  margin-right: 5.0rem;
}
.u-mr55 {
  margin-right: 5.5rem;
}
.u-mr60 {
  margin-right: 6.0rem;
}
.u-mr65 {
  margin-right: 6.5rem;
}
.u-mr70 {
  margin-right: 7.0rem;
}
.u-mr75 {
  margin-right: 7.5rem;
}
.u-mr80 {
  margin-right: 8.0rem;
}
.u-mr85 {
  margin-right: 8.5rem;
}
.u-mr90 {
  margin-right: 9.0rem;
}
.u-mr95 {
  margin-right: 9.5rem;
}
.u-mr100 {
  margin-right: 10rem;
}

/* マージン（下） */
.u-mb-auto {
  margin-bottom: auto;
}
.u-mb0 {
  margin-bottom: 0rem;
}
.u-mb5 {
  margin-bottom: 0.5rem;
}
.u-mb10 {
  margin-bottom: 1.0rem;
}
.u-mb15 {
  margin-bottom: 1.5rem;
}
.u-mb20 {
  margin-bottom: 2.0rem;
}
.u-mb25 {
  margin-bottom: 2.5rem;
}
.u-mb30 {
  margin-bottom: 3.0rem;
}
.u-mb35 {
  margin-bottom: 3.5rem;
}
.u-mb40 {
  margin-bottom: 4.0rem;
}
.u-mb45 {
  margin-bottom: 4.5rem;
}
.u-mb50 {
  margin-bottom: 5.0rem;
}
.u-mb55 {
  margin-bottom: 5.5rem;
}
.u-mb60 {
  margin-bottom: 6.0rem;
}
.u-mb65 {
  margin-bottom: 6.5rem;
}
.u-mb70 {
  margin-bottom: 7.0rem;
}
.u-mb75 {
  margin-bottom: 7.5rem;
}
.u-mb80 {
  margin-bottom: 8.0rem;
}
.u-mb85 {
  margin-bottom: 8.5rem;
}
.u-mb90 {
  margin-bottom: 9.0rem;
}
.u-mb95 {
  margin-bottom: 9.5rem;
}
.u-mb100 {
  margin-bottom: 10rem;
}

/* マージン（左） */
.u-ml-auto {
  margin-left: auto;
}
.u-ml0 {
  margin-left: 0rem;
}
.u-ml5 {
  margin-left: 0.5rem;
}
.u-ml10 {
  margin-left: 1.0rem;
}
.u-ml15 {
  margin-left: 1.5rem;
}
.u-ml20 {
  margin-left: 2.0rem;
}
.u-ml25 {
  margin-left: 2.5rem;
}
.u-ml30 {
  margin-left: 3.0rem;
}
.u-ml35 {
  margin-left: 3.5rem;
}
.u-ml40 {
  margin-left: 4.0rem;
}
.u-ml45 {
  margin-left: 4.5rem;
}
.u-ml50 {
  margin-left: 5.0rem;
}
.u-ml55 {
  margin-left: 5.5rem;
}
.u-ml60 {
  margin-left: 6.0rem;
}
.u-ml65 {
  margin-left: 6.5rem;
}
.u-ml70 {
  margin-left: 7.0rem;
}
.u-ml75 {
  margin-left: 7.5rem;
}
.u-ml80 {
  margin-left: 8.0rem;
}
.u-ml85 {
  margin-left: 8.5rem;
}
.u-ml90 {
  margin-left: 9.0rem;
}
.u-ml95 {
  margin-left: 9.5rem;
}
.u-ml100 {
  margin-left: 10rem;
}


/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
パディング（余白）
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/* パディング（上） */
.u-pt0 {
  padding-top: 0rem;
}
.u-pt5 {
  padding-top: 0.5rem;
}
.u-pt10 {
  padding-top: 1.0rem;
}
.u-pt15 {
  padding-top: 1.5rem;
}
.u-pt20 {
  padding-top: 2.0rem;
}
.u-pt25 {
  padding-top: 2.5rem;
}
.u-pt30 {
  padding-top: 3.0rem;
}
.u-pt35 {
  padding-top: 3.5rem;
}
.u-pt40 {
  padding-top: 4.0rem;
}
.u-pt45 {
  padding-top: 4.5rem;
}
.u-pt50 {
  padding-top: 5.0rem;
}
.u-pt55 {
  padding-top: 5.5rem;
}
.u-pt60 {
  padding-top: 6.0rem;
}
.u-pt65 {
  padding-top: 6.5rem;
}
.u-pt70 {
  padding-top: 7.0rem;
}
.u-pt75 {
  padding-top: 7.5rem;
}
.u-pt80 {
  padding-top: 8.0rem;
}
.u-pt85 {
  padding-top: 8.5rem;
}
.u-pt90 {
  padding-top: 9.0rem;
}
.u-pt95 {
  padding-top: 9.5rem;
}
.u-pt100 {
  padding-top: 10rem;
}

/* パディング（右） */
.u-pr0 {
  padding-right: 0rem;
}
.u-pr5 {
  padding-right: 0.5rem;
}
.u-pr10 {
  padding-right: 1.0rem;
}
.u-pr15 {
  padding-right: 1.5rem;
}
.u-pr20 {
  padding-right: 2.0rem;
}
.u-pr25 {
  padding-right: 2.5rem;
}
.u-pr30 {
  padding-right: 3.0rem;
}
.u-pr35 {
  padding-right: 3.5rem;
}
.u-pr40 {
  padding-right: 4.0rem;
}
.u-pr45 {
  padding-right: 4.5rem;
}
.u-pr50 {
  padding-right: 5.0rem;
}
.u-pr55 {
  padding-right: 5.5rem;
}
.u-pr60 {
  padding-right: 6.0rem;
}
.u-pr65 {
  padding-right: 6.5rem;
}
.u-pr70 {
  padding-right: 7.0rem;
}
.u-pr75 {
  padding-right: 7.5rem;
}
.u-pr80 {
  padding-right: 8.0rem;
}
.u-pr85 {
  padding-right: 8.5rem;
}
.u-pr90 {
  padding-right: 9.0rem;
}
.u-pr95 {
  padding-right: 9.5rem;
}
.u-pr100 {
  padding-right: 10rem;
}

/* パディング（下） */
.u-pb0 {
  padding-bottom: 0rem;
}
.u-pb5 {
  padding-bottom: 0.5rem;
}
.u-pb10 {
  padding-bottom: 1.0rem;
}
.u-pb15 {
  padding-bottom: 1.5rem;
}
.u-pb20 {
  padding-bottom: 2.0rem;
}
.u-pb25 {
  padding-bottom: 2.5rem;
}
.u-pb30 {
  padding-bottom: 3.0rem;
}
.u-pb35 {
  padding-bottom: 3.5rem;
}
.u-pb40 {
  padding-bottom: 4.0rem;
}
.u-pb45 {
  padding-bottom: 4.5rem;
}
.u-pb50 {
  padding-bottom: 5.0rem;
}
.u-pb55 {
  padding-bottom: 5.5rem;
}
.u-pb60 {
  padding-bottom: 6.0rem;
}
.u-pb65 {
  padding-bottom: 6.5rem;
}
.u-pb70 {
  padding-bottom: 7.0rem;
}
.u-pb75 {
  padding-bottom: 7.5rem;
}
.u-pb80 {
  padding-bottom: 8.0rem;
}
.u-pb85 {
  padding-bottom: 8.5rem;
}
.u-pb90 {
  padding-bottom: 9.0rem;
}
.u-pb95 {
  padding-bottom: 9.5rem;
}
.u-pb100 {
  padding-bottom: 10rem;
}

/* パディング（左） */
.u-pl0 {
  padding-left: 0rem;
}
.u-pl5 {
  padding-left: 0.5rem;
}
.u-pl10 {
  padding-left: 1.0rem;
}
.u-pl15 {
  padding-left: 1.5rem;
}
.u-pl20 {
  padding-left: 2.0rem;
}
.u-pl25 {
  padding-left: 2.5rem;
}
.u-pl30 {
  padding-left: 3.0rem;
}
.u-pl35 {
  padding-left: 3.5rem;
}
.u-pl40 {
  padding-left: 4.0rem;
}
.u-pl45 {
  padding-left: 4.5rem;
}
.u-pl50 {
  padding-left: 5.0rem;
}
.u-pl55 {
  padding-left: 5.5rem;
}
.u-pl60 {
  padding-left: 6.0rem;
}
.u-pl65 {
  padding-left: 6.5rem;
}
.u-pl70 {
  padding-left: 7.0rem;
}
.u-pl75 {
  padding-left: 7.5rem;
}
.u-pl80 {
  padding-left: 8.0rem;
}
.u-pl85 {
  padding-left: 8.5rem;
}
.u-pl90 {
  padding-left: 9.0rem;
}
.u-pl95 {
  padding-left: 9.5rem;
}
.u-pl100 {
  padding-left: 10rem;
}


/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
幅
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/
.u-w10 {
  width: 10%;
}
.u-w15 {
  width: 15%;
}
.u-w20 {
  width: 20%;
}
.u-w25 {
  width: 25%;
}
.u-w30 {
  width: 30%;
}
.u-w35 {
  width: 35%;
}
.u-w40 {
  width: 40%;
}
.u-w45 {
  width: 45%;
}
.u-w50 {
  width: 50%;
}
.u-w55 {
  width: 55%;
}
.u-w60 {
  width: 60%;
}
.u-w65 {
  width: 65%;
}
.u-w70 {
  width: 70%;
}
.u-w75 {
  width: 75%;
}
.u-w80 {
  width: 80%;
}
.u-w85 {
  width: 85%;
}
.u-w90 {
  width: 90%;
}
.u-w95 {
  width: 95%;
}
.u-w100 {
  width: 100%;
}

@media screen and (max-width:767px) {
  .u-w10--sp {
    width: 10%;
  }
  .u-w15--sp {
    width: 15%;
  }
  .u-w20--sp {
    width: 20%;
  }
  .u-w25--sp {
    width: 25%;
  }
  .u-w30--sp {
    width: 30%;
  }
  .u-w35--sp {
    width: 35%;
  }
  .u-w40--sp {
    width: 40%;
  }
  .u-w45--sp {
    width: 45%;
  }
  .u-w50--sp {
    width: 50%;
  }
  .u-w55--sp {
    width: 55%;
  }
  .u-w60--sp {
    width: 60%;
  }
  .u-w65--sp {
    width: 65%;
  }
  .u-w70--sp {
    width: 70%;
  }
  .u-w75--sp {
    width: 75%;
  }
  .u-w80--sp {
    width: 80%;
  }
  .u-w85--sp {
    width: 85%;
  }
  .u-w90--sp {
    width: 90%;
  }
  .u-w95--sp {
    width: 95%;
  }
  .u-w100--sp {
    width: 100%;
  }
}

/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
ON・OFF指定
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

.u-pcOn {
  display: block !important;
}
.u-pcIn {
  display: inline !important;
}
.u-pc-inblock {
  display: inline-block !important;
}
.u-spOn {
  display: none !important;
}
.u-spIn {
  display: none !important;
}
.u-spInblock {
  display: none !important;
}

@media screen and (max-width:767px) {
  .u-pcOn {
    display: none !important;
  }
  .u-pcIn {
    display: none !important;
  }
  .u-pcInblock {
    display: none !important;
  }
  .u-spOn {
    display: block !important;
  }
  .u-spIn {
    display: inline !important;
  }
  .u-spInblock {
    display: inline-block !important;
  }
}